» Ubuntu » Paketler

Error

two or more packages specified (canonical ltd openjdk-11-jre)